<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F9F9F9"
    android:orientation="vertical">
    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/moudle_equ_doc_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:paddingTop="8dp"
            android:paddingLeft="9dp"
            android:paddingRight="9dp">
            <com.sipai.ui.EmptyLayout
                android:id="@+id/moudle_equ_doc_ui_empty"
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>
            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/moudle_equ_doc_rc_point"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>
        </LinearLayout>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
</LinearLayout>